package com.ruoyi.web.modules.trading.domain;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 市场栏位 biz_market_stall
 */
public class BizMarketStall extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private Long id;

    private String stallCode;

    private String remark;

    private String delFlag;

    public Long getId()
    {
        return id;
    }

    public void setId(Long id)
    {
        this.id = id;
    }

    public String getStallCode()
    {
        return stallCode;
    }

    public void setStallCode(String stallCode)
    {
        this.stallCode = stallCode;
    }

    public String getRemark()
    {
        return remark;
    }

    public void setRemark(String remark)
    {
        this.remark = remark;
    }

    public String getDelFlag()
    {
        return delFlag;
    }

    public void setDelFlag(String delFlag)
    {
        this.delFlag = delFlag;
    }
}
